/* === CUSTOM CSS === */
/* Estilos para Formulario de Marketing 08092022 */
.section {
  padding: 0 20px;
}
.actions_section {
  padding: 0;
}
.form_fields .form_input label, .form_fields .form_select label {
  text-align: center;
  font-weight: bold;
  font-size: 1em;
  margin-bottom: 5px;
}
.form_fields .form_input input, .form_fields .form_input textarea, .form_fields .form_input select, .form_fields .form_input .select2-container .select2-selection, .form_fields .form_select input, .form_fields .form_select textarea, .form_fields .form_select select, .form_fields .form_select .select2-container .select2-selection {
  font-size: 1em;
  text-align: center;
  background-color: #ffffff !important;
  border-color: #202020 !important;
}
.form_fields .form_input input, .form_fields .form_input textarea {
  padding: 10px;
}

.form_select .custom-form_participation_country.select, .form_select .custom-form_participation_region.select, .autocomplete_select .select, .form_select .custom-form_participation_bankinter_relationship_with_bank.select, .form_fields .form_input span, .select {
  background-color: transparent;
}
.form_fields .form_input span {
  padding: 0;
  border-radius: 0;
}
.form_select .custom-form_participation_country .select_content, .form_select_with_autocomplete .custom-form_participation_region .select_content, .autocomplete_select .select_content {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.select2-container {
  height: auto;
}
.form_select .select2-container .select2-selection {
  height: 45px;
}
.form_select .select2-container--default .select2-selection--single .select2-selection__arrow {
  width: 45px;
  height: 45px;
}
.form_select .select2-container .select2-selection__arrow::before {
  line-height: 1em;
}
.select2-selection__arrow, .input-group-addon {
  background-color: #666;
}
.m_header_title, .m_tab_nav_item, .form_fields .form_input input, .form_fields .form_input textarea, .m_wysiwyg textarea, .select_content, .row + .row, .fields, .fields + .row, .pagination a {
  border-color: #202020;
}
.question_row, .m_url_description, .m_pagination_page, .m_tab_item, .form_fields .form_input input, .form_fields .form_input textarea, .select .select_label, .click_to_view, .select select, .question_row, .m_url_description, .m_pagination_page, .m_tab_item, .form_fields .form_input input, .form_fields .form_input textarea, .select .select_label, .click_to_view, .select select,
.form_fields .form_input .select2-container--default .select2-selection--single .select2-selection__rendered, .form_fields .form_select .select2-container--default .select2-selection--single .select2-selection__rendered {
  color: #9c9c9c !important;
}
.form_fields {
  text-align:center;
} 
.m_entries_entry_info .error, .m_actions_viewport .error, .wizard > .steps .step_error a, .m_header_step label.step_error, .form_fields .form_input label.step_error, .form_checkbox label.step_error, .js_error_placement_parent .js_error_placement .step_error, .form_select .step_error, .wizard > .content > .body label.step_error {
  color: #4bb9be !important;
  background-color: transparent;
  width: 100%;
  font-size: 0.8em;
}
#error_explanation {
  background-color: transparent;
  @media screen and (min-width: 560px) {
    padding: 1rem 3.5rem;
  }
  > * {
    color: #4bb9be !important;
    font-style: italic; 
    font-size: 1em;
    @media screen and (min-width: 560px) {
      font-size: 0.8em;
    }
  }
  ul {
    padding-left: 10px;
  }
}
.form_checkbox [type="checkbox"]:not(:checked) ~ label.step_error:not(:empty) {
  max-width: 100%;
  text-align: left;
}
.section.actions_section {
  @media screen and (min-width: 560px) {
    padding-left: 37px;
  }
}
.actions_section, .actions_section .form_fields  {
  text-align: left;
}
.form_fields .form_checkbox {
  padding-left: 0;
}
a.btn-default:hover, a.m_btn_standard:hover, .btn-default:hover, .wizard > .actions ul li a:hover, .actions ul li a:hover, .m_btn.m_btn_standard:hover, .open-popup-link:hover {
  background-color: #4bb9be !important;
  border-color: #4bb9be !important;
  color: #ffffff !important;
  transition: all .3s ease-in-out;
}

/* Para subir el campor Perfil de Instagram detrás del de Mail */
.form_fields div:nth-child(1),
.form_fields div:nth-child(2),
.form_fields div:nth-child(3),
.form_fields div:nth-child(4),
.form_fields div:nth-child(5),
.form_fields div:nth-child(10) { 
  -webkit-box-ordinal-group: 0; 
      -ms-flex-order: -1; 
          order: -1;
}
.entry_layout .messages_row {
  margin-bottom: 20px;
  margin-top: 20px;
}
//Modal 

.modal .modal-content {
  background-color: #ffffff;
}